Announcement

Collapse
No announcement yet.

Excuse me, I mistaken

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Excuse me, I mistaken

    Main problem - Monkeys must collect the bananas!
    There are very many problems with this appl:
    1. No Zend Optimizer for PHP version 5.3 and not will!
    2. UTF8 is declared but not supported!:
    For full support UTF8 you must create htaccess file in deploy dir (AND SCRIPTCASE DIR TOOO!).
    Put this string:
    php_value default_charset UTF-8
    But remain problem with connect charset in database (I use MySQL):
    Find in your deploy dir \_libprodlibphp
    m_ini_perfil.php
    replace string
    if (FALSE !== $db->_connectionID)
    {} // Only monkey can write this!
    to
    if (FALSE !== $db->_connectionID)
    { $db->Execute("SET NAMES 'utf8'"); }
    3. Generated Appl NOT SUPPORTED FOR ALL APACHE SERVERVS
    Before development please test appl (asp grid appl) on your production server!!!

    4. Use CodeCharge Studio from YesSoftware

  • #2
    Monkeys!

    I have published the help for your potential buyers. But you have deleted my previous message, You monkes!

    For you goon if I not get: receive the explanation, why you have deleted my previous message, I wiil put crack for your soft in Inet

    Comment


    • #3
      Excuse me, I mistaken

      Cool soft!
      really cool but not supported UTF8.
      If You want to your soft became real steep, I help You
      without money

      Comment


      • #4
        Заказ 50748 анулировать

        Sorry. Its really AJAX! I try it but some problem remaining

        Comment


        • #5
          Re: Monkeys!

          Nobody has deleted your posts...

          Regards,

          Vítor Jamil

          Comment


          • #6
            Re: Monkeys must collect the bananas!

            Scriptcase 5.0.008 will generate the DOCTYPE.

            Vítor Jamil

            Comment


            • #7
              Re: Excuse me, I mistaken

              Scriptcase supports UTF-8 to Postgres and Oracle because it was requested to select the charset in the connection. So we can do the same to MySQL connections.

              Regards,

              Vítor Jamil

              Comment


              • #8
                Again JOKE?

                >>Scriptcase 5.0.008 will generate the DOCTYPE.

                Oh..ho.. Really? The 5.0.008 DON`T WORK completly whith samples and sc_tickets appl and crashed during scripts generation!!!
                Again JOKE?

                Comment


                • #9
                  Re: Excuse me, I mistaken

                  On scriptcase 5, there is no such php file to edit. Also, it is not preferred to edit generated codes after each generation.

                  I think client_encoding is the best solution for this but it does not work on mysql.

                  My solution is below:
                  On each application, Settings>Events>onScriptInit write the code below:
                  sc_exec_sql("set names 'utf8'");

                  -------------------------------------------------------------
                  Integrate your Scriptcase applications to Joomla!
                  http://www.ilerian.com

                  Comment


                  • #10
                    Re: Excuse me, I mistaken

                    Did you try to open the advanced tab while creating/editing a connection? Did you see if there is a field called client_encoding?

                    sorry, i dont like bananas. We do not delete users messages, even if is offence.
                    If you dont like the tool, please feel free to find others that fit your needs.

                    This is a forum to help users and make the tool better to you, our users.
                    Please, be more adult.

                    Comment


                    • #11
                      Re: Excuse me, I mistaken

                      I saw the advanced tab and client_encoding. But It does not work for mysql.

                      Comment


                      • #12
                        Re: Excuse me, I mistaken

                        I have a need to multilanguage addps.
                        I'm wondering if if this was finally solved ?

                        Art

                        Comment

                        Working...
                        X